possible to have the 2.4.3 client on bionic ?

Asked by Support ATD on 2019-12-13

Lots of information are not correctly send to the 2.6 server with the client 2.0.5
in NGO lots of Ubuntu desktop run on bionic, so it would be very useful to have the (almost) last version...

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu ocsinventory-agent Edit question
Assignee:
No assignee Edit question
Solved by:
actionparsnip
Solved:
2019-12-20
Last query:
2019-12-20
Last reply:
2019-12-20
Manfred Hampl (m-hampl) said : #1

Manfred Hampl suggests this article as an answer to your question:
FAQ #3037: “no rolling release”.

Manfred Hampl (m-hampl) said : #2

I suggest that you create a bug report stating the error corrections and improvements that come with the newer version. The developers will then decide about an upgrade.

Support ATD (supportatd) said : #3

Thanks you for your response.

the bug is created :
https://bugs.launchpad.net/ubuntu/+source/ocsinventory-agent/+bug/1856582

Best regards,

--

 Vincent Lucy
Support ATD Quart Monde

ATD Quart
Monde France
63 rue Beaumarchais - 93100 Montreuil
T. 01 42 46 81
95
www.atd-quartmonde.fr [1]

Le 2019-12-13 14:52, Manfred Hampl a écrit
:

> Your question #687061 on ocsinventory-agent in Ubuntu changed:
>
https://answers.launchpad.net/ubuntu/+source/ocsinventory-agent/+question/687061
>

> Manfred Hampl proposed the following answer:
> I suggest that you
create a bug report stating the error corrections and
> improvements
that come with the newer version. The developers will then
> decide
about an upgrade.

Links:
------
[1] https://www.atd-quartmonde.fr

Please close the question off. The bug supersedes it

Support ATD (supportatd) said : #5

Thanks actionparsnip, that solved my question.